<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CodeVerificationVC" customModule="ONLINEdoc" customModuleProvider="target">
            <connections>
                <outlet property="btnResend" destination="Lpp-NR-T5R" id="lm6-79-GLj"/>
                <outlet property="btnUserDiffEmail" destination="JLk-YJ-CjZ" id="tDQ-x1-FN1"/>
                <outlet property="fldCode" destination="GW2-2b-yJz" id="oEJ-bB-xtq"/>
                <outlet property="lblCodeWhereSent" destination="oHo-qn-kDt" id="lB0-Uz-mxc"/>
                <outlet property="lblHeader" destination="2O6-YN-zVH" id="rX7-Gs-2Gu"/>
                <outlet property="view" destination="Z0T-fE-X6f" id="vOB-Hy-jqY"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="Z0T-fE-X6f">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Enter 6-digit code" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2O6-YN-zVH">
                    <rect key="frame" x="50" y="104" width="171" height="24"/>
                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="20"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <color key="highlightedColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Check your email" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oHo-qn-kDt">
                    <rect key="frame" x="50" y="133" width="304" height="14.5"/>
                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="12"/>
                    <color key="textColor" name="vinnyGalleryGray"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GW2-2b-yJz" customClass="PinCodeTextField" customModule="PinCodeTextField">
                    <rect key="frame" x="50" y="197.5" width="314" height="70"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="70" id="WT0-Ff-iti"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="textColor">
                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="placeholderColor">
                            <color key="value" name="vinnyGalleryGray"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="fontSize">
                            <real key="value" value="35"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="underlineVMargin">
                            <real key="value" value="5"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="underlineHSpacing">
                            <real key="value" value="10"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="underlineHeight">
                            <real key="value" value="5"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="updatedUnderlineColor">
                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="underlineColor">
                            <color key="value" name="vinnyGalleryGray"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="characterLimit">
                            <integer key="value" value="6"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="trailing" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Lpp-NR-T5R">
                    <rect key="frame" x="314" y="268" width="50" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="4NM-6W-zdP"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="HelveticaNeue-Medium" family="Helvetica Neue" pointSize="14"/>
                    <state key="normal" title="Resend">
                        <color key="titleColor" red="0.98039215690000003" green="0.59999999999999998" blue="0.090196078430000007" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="onClickResend" destination="-1" eventType="touchUpInside" id="3ji-Gj-f2j"/>
                    </connections>
                </button>
                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" usesAttributedText="YES" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3Zj-ed-zkv">
                    <rect key="frame" x="50" y="277.5" width="120" height="12"/>
                    <attributedString key="attributedText">
                        <fragment content="Resend code 59 seconds">
                            <attributes>
                                <color key="NSColor" red="0.50980392156862742" green="0.50980392156862742" blue="0.50980392156862742" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <font key="NSFont" size="10" name="HelveticaNeue-Bold"/>
                                <real key="NSKern" value="0.0"/>
                                <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="leftToRight" defaultTabInterval="36" tighteningFactorForTruncation="0.0">
                                    <tabStops/>
                                </paragraphStyle>
                                <color key="NSStrokeColor" red="0.50980392156862742" green="0.50980392156862742" blue="0.50980392156862742" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <real key="NSStrokeWidth" value="0.0"/>
                            </attributes>
                        </fragment>
                    </attributedString>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JLk-YJ-CjZ">
                    <rect key="frame" x="50" y="792" width="125" height="50"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="d6i-Zx-iW8"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="12"/>
                    <state key="normal" title="Use a different email?">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="onClickUseDiffEmail:" destination="-1" eventType="touchUpInside" id="N9m-oS-aUM"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Ctv-vd-xJO"/>
            <color key="backgroundColor" red="0.098039215686274508" green="0.13333333333333333" blue="0.16470588235294117" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="3Zj-ed-zkv" firstAttribute="top" secondItem="GW2-2b-yJz" secondAttribute="bottom" constant="10" id="6wM-uc-buz"/>
                <constraint firstItem="Ctv-vd-xJO" firstAttribute="trailing" secondItem="oHo-qn-kDt" secondAttribute="trailing" constant="60" id="7Iw-bY-YQB"/>
                <constraint firstItem="Lpp-NR-T5R" firstAttribute="top" secondItem="GW2-2b-yJz" secondAttribute="bottom" constant="0.5" id="CO6-R6-bI2"/>
                <constraint firstItem="GW2-2b-yJz" firstAttribute="top" secondItem="oHo-qn-kDt" secondAttribute="bottom" constant="50" id="Ozz-ZY-0Mw"/>
                <constraint firstItem="2O6-YN-zVH" firstAttribute="leading" secondItem="Ctv-vd-xJO" secondAttribute="leading" constant="50" id="S8B-Hn-1yY"/>
                <constraint firstItem="Lpp-NR-T5R" firstAttribute="trailing" secondItem="GW2-2b-yJz" secondAttribute="trailing" id="SL3-Hj-r1U"/>
                <constraint firstItem="oHo-qn-kDt" firstAttribute="top" secondItem="2O6-YN-zVH" secondAttribute="bottom" constant="5" id="URU-l7-3tW"/>
                <constraint firstItem="2O6-YN-zVH" firstAttribute="top" secondItem="Ctv-vd-xJO" secondAttribute="top" constant="60" id="bFm-GX-gnD"/>
                <constraint firstItem="oHo-qn-kDt" firstAttribute="leading" secondItem="2O6-YN-zVH" secondAttribute="leading" id="iL3-bz-yWL"/>
                <constraint firstItem="JLk-YJ-CjZ" firstAttribute="leading" secondItem="2O6-YN-zVH" secondAttribute="leading" id="jPV-4h-rMT"/>
                <constraint firstItem="3Zj-ed-zkv" firstAttribute="leading" secondItem="2O6-YN-zVH" secondAttribute="leading" id="mlN-tl-7es"/>
                <constraint firstItem="Ctv-vd-xJO" firstAttribute="trailing" secondItem="GW2-2b-yJz" secondAttribute="trailing" constant="50" id="qRr-qX-f1O"/>
                <constraint firstItem="Ctv-vd-xJO" firstAttribute="bottom" secondItem="JLk-YJ-CjZ" secondAttribute="bottom" constant="20" id="wwF-3G-v91"/>
                <constraint firstItem="GW2-2b-yJz" firstAttribute="leading" secondItem="Ctv-vd-xJO" secondAttribute="leading" constant="50" id="zIh-sj-HYh"/>
            </constraints>
            <point key="canvasLocation" x="2299" y="1651"/>
        </view>
    </objects>
    <resources>
        <namedColor name="vinnyGalleryGray">
            <color red="0.59215686274509804" green="0.59215686274509804" blue="0.59215686274509804" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
